{% extends "base.html" %}
{% load i18n %}

{% block title %}
  {% translate object.abbrev %}-achievement
{% endblock %}

{% block body %}
  <h1>{{object.name}}</h1>
  <h2>{% translate "Brons" %}:</h2>
  {% if bronze_receiver_list %}
    {% for achiever in bronze_receiver_list %}
      <li>
        {{achiever.person.full_name}}
      </li>
    {% endfor %}
  {% else %}
    <li> {% translate "Niemand" %} </li>
  {% endif %}
  <h2>{% translate "Zilver" %}:</h2>
  {% if silver_receiver_list %}
    {% for achiever in silver_receiver_list %}
      <li>
        {{achiever.person.full_name}}
      </li>
    {% endfor %}
  {% else %}
    <li> {% translate "Niemand" %} </li>
  {% endif %}
  <h2>{% translate "Goud" %}:</h2>
  {% if gold_receiver_list %}
    {% for achiever in gold_receiver_list %}
      <li>
        {{achiever.person.full_name}}
      </li>
    {% endfor %}
  {% else %}
    <li> {% translate "Niemand" %} </li>
  {% endif %}
  <h2>{% translate "A&ndash;Eskwadraat" %}:</h2>
  {% if platinum_receiver_list %}
    {% for achiever in platinum_receiver_list %}
      <li>
        {{achiever.person.full_name}}
      </li>
    {% endfor %}
  {% else %}
    <li> {% translate "Niemand" %} </li>
  {% endif %}
{% endblock %}
